<html xmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.w3.org/1999/xhtml"
      th:include="layout :: page">
<body>

<div th:fragment="content">
  <div>
    <h3>Delete recipe</h3>
  </div>
  <hr>
  <div>
    <form th:action="@{/deleteRecipe}" name="recipeDelete" method="post" th:object="${recipeDelete}">
      <label for="inputId">Enter ID of recipe</label>
      <input id="inputId" name="inputId" type="number" th:field="*{id}" required>
      <input name="submit" type="submit" value="Delete">
    </form>
  </div>
  <div th:include="list :: recipes"></div>
</div>
</body>
</html>